CloudLinux 6.1 x64 Plesk10 パッケージ一覧

※サーバーのセットアップ時期により、インストールパッケージが異なります。最新の情報を掲載していますが、より詳細な確認はrpmコマンドでお願いいたします。

  • acl-2.2.49-4.el6.x86_64
  • aic94xx-firmware-30-2.el6.noarch
  • apr-1.3.9-3.el6_1.2.cloudlinux.3.x86_64
  • apr-util-1.3.9-3.el6_0.1.x86_64
  • apr-util-ldap-1.3.9-3.el6_0.1.x86_64
  • atmel-firmware-1.3-7.el6.noarch
  • attr-2.4.44-4.el6.x86_64
  • audit-2.0.4-1.el6.x86_64
  • audit-libs-2.0.4-1.el6.x86_64
  • authconfig-6.1.4-6.el6.x86_64
  • autoconf-2.63-5.1.el6.noarch
  • automake-1.11.1-1.2.el6.noarch
  • awstats-7.0-11122114.swsoft.noarch
  • b43-openfwwf-5.2-4.el6.noarch
  • basesystem-10.0-4.el6.noarch
  • bash-4.1.2-3.el6.x86_64
  • bfa-firmware-2.1.2.1-2.el6.noarch
  • bind-9.7.3-8.P3.el6_2.2.x86_64
  • bind-libs-9.7.3-8.P3.el6_2.2.x86_64
  • bind-utils-9.7.3-8.P3.el6_2.2.x86_64
  • binutils-2.20.51.0.2-5.11.el6.x86_64
  • boost-date-time-1.41.0-11.el6_1.2.x86_64
  • boost-filesystem-1.41.0-11.el6_1.2.x86_64
  • boost-program-options-1.41.0-11.el6_1.2.x86_64
  • boost-regex-1.41.0-11.el6_1.2.x86_64
  • boost-serialization-1.41.0-11.el6_1.2.x86_64
  • boost-system-1.41.0-11.el6_1.2.x86_64
  • boost-thread-1.41.0-11.el6_1.2.x86_64
  • bzip2-1.0.5-6.1.el6.x86_64
  • bzip2-libs-1.0.5-6.1.el6.x86_64
  • ca-certificates-2010.63-3.el6.noarch
  • checkpolicy-2.0.22-1.el6.x86_64
  • chkconfig-1.3.47-1.el6.x86_64
  • cloudlinux-release-6-6.1.1.x86_64
  • coreutils-8.4-9.el6.x86_64
  • coreutils-libs-8.4-9.el6.x86_64
  • cpio-2.10-9.el6.x86_64
  • cracklib-2.8.16-2.el6.x86_64
  • cracklib-dicts-2.8.16-2.el6.x86_64
  • cronie-1.4.4-2.el6.x86_64
  • cronie-anacron-1.4.4-2.el6.x86_64
  • crontabs-1.10-32.1.el6.noarch
  • curl-7.19.7-16.el6.x86_64
  • cyrus-sasl-2.1.23-13.el6.x86_64
  • cyrus-sasl-lib-2.1.23-13.el6.x86_64
  • cyrus-sasl-md5-2.1.23-13.el6.x86_64
  • cyrus-sasl-plain-2.1.23-13.el6.x86_64
  • cyrus-sasl-sqlite3-1.0.1-11080119.x86_64
  • dash-0.5.5.1-3.1.el6.x86_64
  • db4-4.7.25-16.el6.x86_64
  • db4-utils-4.7.25-16.el6.x86_64
  • dbus-glib-0.86-5.el6.x86_64
  • dbus-libs-1.2.24-3.el6.x86_64
  • dbus-python-0.83.0-6.1.el6.x86_64
  • dhclient-4.1.1-12.P1.el6.x86_64
  • diffutils-2.8.1-28.el6.x86_64
  • dracut-004-32.el6.noarch
  • dracut-kernel-004-32.el6.noarch
  • drweb-base-5.0.1-0.i386
  • drweb-bases-5.0.1-0.i386
  • drweb-common-5.0.1-0plesk.i386
  • drweb-daemon-5.0.1-0plesk.i386
  • drweb-updater-5.0.1-0plesk.i386
  • e2fsprogs-1.41.12-3.el6.x86_64
  • e2fsprogs-libs-1.41.12-3.el6.x86_64
  • efibootmgr-0.5.4-8.el6.x86_64
  • elfutils-libelf-0.148-1.el6.x86_64
  • ethtool-2.6.33-0.3.el6.x86_64
  • expat-2.0.1-9.1.el6.x86_64
  • file-5.04-13.el6.x86_64
  • file-libs-5.04-13.el6.x86_64
  • filesystem-2.4.30-2.1.el6.x86_64
  • findutils-4.4.2-6.el6.x86_64
  • fipscheck-1.2.0-4.1.el6.x86_64
  • fipscheck-lib-1.2.0-4.1.el6.x86_64
  • fontconfig-2.8.0-3.el6.x86_64
  • freetype-2.3.11-6.el6_2.9.x86_64
  • gamin-0.1.10-9.el6.x86_64
  • gawk-3.1.7-6.el6.x86_64
  • gd-2.0.35-10.el6.x86_64
  • gdbm-1.8.0-36.el6.x86_64
  • glib2-2.22.5-5.el6.x86_64
  • glibc-2.12-1.47.el6_2.12.i686
  • glibc-2.12-1.47.el6_2.12.x86_64
  • glibc-common-2.12-1.47.el6_2.12.x86_64
  • gmp-4.3.1-7.el6.x86_64
  • gnupg2-2.0.14-4.el6.x86_64
  • gpgme-1.1.8-3.el6.x86_64
  • gpg-pubkey-8608cb71-4acc7220
  • gpg-pubkey-c105b9de-4e0fd3a3
  • grep-2.6.3-2.el6.x86_64
  • grub-0.97-68.el6.x86_64
  • grubby-7.0.15-2.el6.x86_64
  • gzip-1.3.12-18.el6.x86_64
  • httpd-2.2.15-15.el6_2.1.cloudlinux.x86_64
  • httpd-tools-2.2.15-15.el6_2.1.cloudlinux.x86_64
  • hwdata-0.233-1.el6.noarch
  • info-4.13a-8.el6.x86_64
  • initscripts-9.03.17-1.el6.centos.x86_64
  • iproute-2.6.32-10.el6.x86_64
  • iptables-1.4.7-3.el6.x86_64
  • iptables-ipv6-1.4.7-3.el6.x86_64
  • iputils-20071127-13.el6.x86_64
  • ipw2100-firmware-1.3-11.el6.noarch
  • ipw2200-firmware-3.1-4.el6.noarch
  • ivtv-firmware-20080701-20.2.noarch
  • iwl1000-firmware-128.50.3.1-1.1.el6.noarch
  • iwl3945-firmware-15.32.2.9-4.el6.noarch
  • iwl4965-firmware-228.61.2.24-2.1.el6.noarch
  • iwl5000-firmware-8.24.2.12-3.el6.noarch
  • iwl5150-firmware-8.24.2.2-1.el6.noarch
  • iwl6000-firmware-9.176.4.1-2.el6.noarch
  • iwl6050-firmware-9.201.4.1-2.el6.noarch
  • kbd-1.15-11.el6.x86_64
  • kbd-misc-1.15-11.el6.noarch
  • kernel-2.6.32-231.6.1.lve0.9.11.x86_64
  • kernel-2.6.32-71.el6.x86_64
  • kernel-firmware-2.6.32-231.6.1.lve0.9.11.noarch
  • keyutils-libs-1.4-1.el6.x86_64
  • kmod-lve-0.9-92.1.x86_64
  • kmod-lve-2.6.32-231.6.1.lve0.9.11.x86_64-0.9-92.1.x86_64
  • krb5-libs-1.8.2-3.el6.x86_64
  • less-436-4.el6.x86_64
  • libacl-2.2.49-4.el6.x86_64
  • libaps-1.0.2-669424.11082614.x86_64
  • libarchive-2.8.3-4.el6_2.x86_64
  • libattr-2.4.44-4.el6.x86_64
  • libblkid-2.17.2-6.el6.x86_64
  • libcap-2.16-5.2.el6.x86_64
  • libcap-ng-0.6.4-3.el6.x86_64
  • libc-client-2007e-11.el6.x86_64
  • libcgroup-0.36.1-6.el6.x86_64
  • libcom_err-1.41.12-3.el6.x86_64
  • libcurl-7.19.7-16.el6.x86_64
  • libdrm-2.4.20-2.el6.x86_64
  • libedit-2.11-4.20080712cvs.1.el6.x86_64
  • libertas-usb8388-firmware-5.110.22.p23-3.1.el6.noarch
  • libffi-3.0.5-3.2.el6.x86_64
  • libgcc-4.4.4-13.el6.x86_64
  • libgcrypt-1.4.5-3.el6.x86_64
  • libgpg-error-1.7-3.el6.x86_64
  • libgudev1-147-2.35.el6.x86_64
  • libicu-4.2.1-9.1.el6_2.x86_64
  • libidn-1.18-2.el6.x86_64
  • libjpeg-6b-46.el6.x86_64
  • liblve-0.9-0.4.el6.x86_64
  • liblve-devel-0.9-0.4.el6.x86_64
  • libmcrypt-2.5.8-9.el6.x86_64
  • libnih-1.0.1-6.el6.x86_64
  • libnl-1.1-14.el6.x86_64
  • libpng-1.2.49-1.el6_2.x86_64
  • libselinux-2.0.94-2.el6.x86_64
  • libselinux-utils-2.0.94-2.el6.x86_64
  • libsemanage-2.0.43-4.el6.x86_64
  • libsepol-2.0.41-3.el6.x86_64
  • libss-1.41.12-3.el6.x86_64
  • libssh2-1.2.2-7.el6.x86_64
  • libstdc++-4.4.4-13.el6.x86_64
  • libtool-ltdl-2.2.6-15.5.el6.x86_64
  • libudev-147-2.35.el6.x86_64
  • libusb-0.1.12-23.el6.x86_64
  • libuser-0.56.13-4.el6.x86_64
  • libutempter-1.1.5-4.1.el6.x86_64
  • libuuid-2.17.2-6.el6.x86_64
  • libX11-1.3-2.el6.x86_64
  • libX11-common-1.3-2.el6.noarch
  • libXau-1.0.5-1.el6.x86_64
  • libxcb-1.5-1.el6.x86_64
  • libxml2-2.7.6-1.el6.x86_64
  • libxml2-python-2.7.6-1.el6.x86_64
  • libXpm-3.5.8-2.el6.x86_64
  • libxslt-1.1.26-2.el6.x86_64
  • log4cpp-plesk-0.3.5rc2-10.11080118.x86_64
  • logrotate-3.7.8-12.el6.x86_64
  • lsof-4.82-4.el6.x86_64
  • lua-5.1.4-4.1.el6.x86_64
  • lve-0.9-0.4.el6.x86_64
  • lve-utils-0.6-9.el6.x86_64
  • m2crypto-0.20.2-7.el6.x86_64
  • m4-1.4.13-5.el6.x86_64
  • mailcap-2.1.31-2.el6.noarch
  • mailman-2.1.12-17.el6.x86_64
  • mailx-12.4-6.el6.x86_64
  • MAKEDEV-3.24-6.el6.x86_64
  • mingetty-1.08-4.1.el6.x86_64
  • mod_hostinglimits-0.9-5.el6.cloudlinux.x86_64
  • mod_perl-2.0.4-10.el6.x86_64
  • mod_python-3.3.1-14.el6.1.x86_64
  • mod_ssl-2.2.15-15.el6_2.1.cloudlinux.x86_64
  • module-init-tools-3.9-17.el6.x86_64
  • mysql-5.1.61-1.el6_2.1.x86_64
  • mysql-connector-odbc-5.1.5r1144-7.el6.x86_64
  • mysql-libs-5.1.61-1.el6_2.1.x86_64
  • mysql-server-5.1.61-1.el6_2.1.x86_64
  • ncurses-5.7-3.20090208.el6.x86_64
  • ncurses-base-5.7-3.20090208.el6.x86_64
  • ncurses-libs-5.7-3.20090208.el6.x86_64
  • net-tools-1.60-102.el6.x86_64
  • newt-0.52.11-2.el6.x86_64
  • newt-python-0.52.11-2.el6.x86_64
  • nspr-4.8.6-1.el6.x86_64
  • nss-3.12.7-2.el6.x86_64
  • nss-softokn-3.12.7-1.1.el6.x86_64
  • nss-softokn-freebl-3.12.9-11.el6.i686
  • nss-softokn-freebl-3.12.9-11.el6.x86_64
  • nss-sysinit-3.12.7-2.el6.x86_64
  • nss-util-3.12.7-1.el6.x86_64
  • ntp-4.2.4p8-2.el6.x86_64
  • ntpdate-4.2.4p8-2.el6.x86_64
  • openldap-2.4.19-15.el6.x86_64
  • openssh-5.3p1-70.el6_2.2.x86_64
  • openssh-clients-5.3p1-70.el6_2.2.x86_64
  • openssh-server-5.3p1-70.el6_2.2.x86_64
  • openssl-1.0.0-4.el6.x86_64
  • pam-1.1.1-4.el6.x86_64
  • passwd-0.77-4.el6.x86_64
  • pciutils-libs-3.1.4-9.el6.x86_64
  • pcre-7.8-3.1.el6.x86_64
  • perl-5.10.1-119.el6_1.1.x86_64
  • perl-BSD-Resource-1.29.03-3.el6.x86_64
  • perl-Compress-Raw-Zlib-2.023-119.el6_1.1.x86_64
  • perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
  • perl-DBD-MySQL-4.013-3.el6.x86_64
  • perl-DBI-1.609-4.el6.x86_64
  • perl-devel-5.10.1-119.el6_1.1.x86_64
  • perl-Digest-SHA1-2.12-2.el6.x86_64
  • perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64
  • perl-ExtUtils-ParseXS-2.2003.0-119.el6_1.1.x86_64
  • perl-HTML-Parser-3.64-2.el6.x86_64
  • perl-HTML-Tagset-3.20-4.el6.noarch
  • perl-IO-Compress-Base-2.020-119.el6_1.1.x86_64
  • perl-IO-Compress-Zlib-2.020-119.el6_1.1.x86_64
  • perl-libs-5.10.1-119.el6_1.1.x86_64
  • perl-libwww-perl-5.833-2.el6.noarch
  • perl-Module-Pluggable-3.90-119.el6_1.1.x86_64
  • perl-Pod-Escapes-1.04-119.el6_1.1.x86_64
  • perl-Pod-Simple-3.13-119.el6_1.1.x86_64
  • perl-Test-Harness-3.17-119.el6_1.1.x86_64
  • perl-Text-Iconv-1.7-6.el6.x86_64
  • perl-TimeDate-1.16-11.1.el6.noarch
  • perl-Time-HiRes-1.9721-119.el6_1.1.x86_64
  • perl-URI-1.40-2.el6.noarch
  • perl-version-0.77-119.el6_1.1.x86_64
  • php-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-cli-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-common-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-devel-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-gd-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-imap-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-ioncube-loader-4.0.12-1.el6.cloudlinux.x86_64
  • php-mbstring-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-mysql-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-pdo-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • php-xml-5.3.3-3.el6_2.8.cloudlinux.x86_64
  • pinentry-0.7.6-5.el6.x86_64
  • platform-runtime-1.0-38.rhel6.x86_64
  • plesk-base-10.13.4-rhel6.build1013111102.18.x86_64
  • plesk-core-10.13.4-rhel6.build1013111102.18.x86_64
  • plesk-l10n-10.13.4-rhel6.build1013111102.18.noarch
  • plesk-mail-pc-driver-10.13.4-rhel6.build1013111102.18.x86_64
  • plesk-skins-10.13.4-11110218.noarch
  • plymouth-0.8.3-17.el6.centos.x86_64
  • plymouth-core-libs-0.8.3-17.el6.centos.x86_64
  • plymouth-scripts-0.8.3-17.el6.centos.x86_64
  • policycoreutils-2.0.83-19.1.el6.x86_64
  • popt-1.13-7.el6.x86_64
  • postfix-2.6.6-2.el6.x86_64
  • postgresql-libs-8.4.9-1.el6_1.1.x86_64
  • pp10.13.4-bootstrapper-10.13.4-rhel6.build1013111102.18.x86_64
  • pp-sitebuilder-10.4.4-36793.11110312.noarch
  • pp-sitebuilder-default-templates-10.4.4-36793.11110312.noarch
  • pp-sitebuilder-skins-10.4.4-36793.11110312.noarch
  • procps-3.2.8-14.el6.x86_64
  • psa-10.4.4-rhel6.build1013111102.18.x86_64
  • psa-autoinstaller-3.11.0-111108.13.x86_64
  • psa-awstats-configurator-10.13.4-rhel6.build1013111221.14.noarch
  • psa-backup-manager-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-courier-imap-3.0.8-rhel6.build1013111101.14.x86_64
  • psa-drweb-configurator-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-ftputil-2.1.1-1.11080119.noarch
  • psa-horde-3.3.10-rhel6.build1013111101.14.noarch
  • psa-imp-4.3.9-rhel6.build1013111101.14.noarch
  • psa-ingo-1.2.5-rhel6.build1013111101.14.noarch
  • psa-kronolith-2.3.5-rhel6.build1013111101.14.noarch
  • psa-libpam-plesk-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-libxml-proxy-2.7.8-0.301910.x86_64
  • psa-locale-base-en-US-10.13.4-rhel6.build1013111102.14.noarch
  • psa-logrotate-3.7-rhel6.build1013111101.14.x86_64
  • psa-mail-driver-common-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-mailman-configurator-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-mimp-1.1.3-rhel6.build1013110801.18.noarch
  • psa-mnemo-2.2.4-rhel6.build1013111101.14.noarch
  • psa-mod_fcgid-2.3.6-11081018.x86_64
  • psa-mod-fcgid-configurator-2.0.0-rhel6.build1013111101.14.x86_64
  • psa-passwd-3.1.3-rhel6.build1013111101.14.noarch
  • psa-pear-1.9.4-20110921.11092315.noarch
  • psa-php5-configurator-1.6.1-rhel6.build1013111101.14.x86_64
  • psa-proftpd-1.3.3e-rhel6.build1013111101.14.x86_64
  • psa-pylibplesk-10.13.4-rhel6.build1013111102.18.x86_64
  • psa-selinux-10.13.4-rhel6.build1013111102.18.noarch
  • psa-spf2-1.2.9-11080118.x86_64
  • psa-triggers-10.13.4-rhel6.build1013111102.18.noarch
  • psa-turba-2.3.5-rhel6.build1013111101.14.noarch
  • psa-updates-10.4.4-rhel6.build1013111101.14.noarch
  • psa-vhost-10.13.4-rhel6.build1013111101.14.noarch
  • psmisc-22.6-15.el6.x86_64
  • pth-2.0.7-9.3.el6.x86_64
  • pygobject2-2.20.0-5.el6.x86_64
  • pygpgme-0.1-18.20090824bzr68.el6.x86_64
  • pyOpenSSL-0.10-2.el6.x86_64
  • python-2.6.5-3.el6.x86_64
  • python-dmidecode-3.10.12-1.el6_1.1.x86_64
  • python-ethtool-0.6-1.el6.x86_64
  • python-gudev-147.1-4.el6_0.1.x86_64
  • python-hwdata-1.2-1.el6.cloudlinux.noarch
  • python-iniparse-0.3.1-2.1.el6.noarch
  • python-libs-2.6.5-3.el6.x86_64
  • python-pycurl-7.19.0-5.el6.x86_64
  • python-urlgrabber-3.9.1-7.el6.noarch
  • ql2100-firmware-1.19.38-3.1.el6.noarch
  • ql2200-firmware-2.02.08-3.1.el6.noarch
  • ql23xx-firmware-3.03.27-3.1.el6.noarch
  • ql2400-firmware-5.03.02-1.el6.noarch
  • ql2500-firmware-5.03.02-2.el6.noarch
  • rdbmspp-2.0-650086.11082614.x86_64
  • readline-6.0-3.el6.x86_64
  • redhat-logos-60.0.14-1.el6.cloudlinux.noarch
  • rhn-check-1.1.15-1.el6.cloudlinux.4.noarch
  • rhn-client-tools-1.1.15-1.el6.cloudlinux.4.noarch
  • rhnlib-2.5.22-10.el6.noarch
  • rhnsd-4.9.3-2.el6.x86_64
  • rhn-setup-1.1.15-1.el6.cloudlinux.4.noarch
  • rootfiles-8.1-6.1.el6.noarch
  • rpm-4.8.0-12.el6.x86_64
  • rpm-libs-4.8.0-12.el6.x86_64
  • rpm-python-4.8.0-12.el6.x86_64
  • rsync-3.0.6-9.el6.x86_64
  • rsyslog-4.6.2-2.el6.x86_64
  • rt61pci-firmware-1.2-7.el6.noarch
  • rt73usb-firmware-1.8-7.el6.noarch
  • sed-4.2.1-5.el6.x86_64
  • selinux-policy-3.7.19-54.el6.noarch
  • selinux-policy-targeted-3.7.19-54.el6.noarch
  • setup-2.8.14-10.el6.noarch
  • shadow-utils-4.1.4.2-8.el6.x86_64
  • sharutils-4.7-6.1.el6.x86_64
  • slang-2.2.1-1.el6.x86_64
  • sqlite-3.6.20-1.el6.x86_64
  • sudo-1.7.2p2-9.el6.x86_64
  • sw-cp-server-1.0-7.201106221136.rhel6.x86_64
  • sw-doctrine-1.0.4-0.280352.noarch
  • sw-engine-2.3-201111031520.rhel6.x86_64
  • sw-libsqlite3-0-3.7.7.1-11083021.x86_64
  • sw-milter-8.14.5-11083008.x86_64
  • system-config-firewall-base-1.2.27-1.el6.noarch
  • sysvinit-tools-2.87-3.dsf.el6.x86_64
  • tar-1.23-3.el6.x86_64
  • tcp_wrappers-libs-7.6-56.3.el6.x86_64
  • tokyocabinet-1.4.33-6.el6.x86_64
  • tzdata-2010l-1.el6.noarch
  • udev-147-2.29.el6.x86_64
  • unixODBC-2.2.14-11.el6.x86_64
  • unzip-6.0-1.el6.x86_64
  • upstart-0.6.5-6.1.el6.x86_64
  • usermode-1.102-3.el6.x86_64
  • ustr-1.0.4-9.1.el6.x86_64
  • util-linux-ng-2.17.2-6.el6.x86_64
  • vim-minimal-7.2.411-1.4.el6.x86_64
  • webalizer-2.21_02-3.3.el6.x86_64
  • wget-1.12-1.4.el6.x86_64
  • which-2.19-5.1.el6.x86_64
  • xinetd-2.3.14-34.el6.x86_64
  • xmlrpc-c-1.16.24-1200.1840.el6_1.4.x86_64
  • xmlrpc-c-c++-1.16.24-1200.1840.el6_1.4.x86_64
  • xorg-x11-drv-ati-firmware-6.13.0-6.el6.noarch
  • xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
  • yum-3.2.27-14.el6.centos.noarch
  • yum-metadata-parser-1.1.2-14.1.el6.x86_64
  • yum-plugin-fastestmirror-1.1.26-11.el6.noarch
  • yum-plugin-priorities-1.1.30-10.el6.noarch
  • yum-rhn-plugin-1.1.7-1.el6.cloudlinux.7.noarch
  • zd1211-firmware-1.4-4.el6.noarch
  • zip-3.0-1.el6.x86_64
  • zlib-1.2.3-25.el6.x86_64

今すぐクラウドVPS byGMOを試してみる